import request from '@/utils/request'

// 查询消息通知列表
export function listNotify(query) {
  return request({
    url: '/mapi/app/notify/list',
    method: 'get',
    params: query
  })
}

// 查询消息通知详细
export function getNotify(id) {
  return request({
    url: '/mapi/app/notify/' + id,
    method: 'get'
  })
}

// 新增消息通知
export function addNotify(data) {
  return request({
    url: '/mapi/app/notify',
    method: 'post',
    data: data
  })
}
